/*
 Theme Name:     Divi Child
 Theme URI:      https://www.damselflycreative.com
 Description:    Child theme of Divi
 Author:         John Hobson
 Author URI:     https://www.damselflycreative.com
 Template:       Divi
 Version:        1.0.0
*/

.grecaptcha-badge {
    visibility: hidden;
}

/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}

/*** Hide Sidebar ***/
#sidebar {display: none;}

/*** Expand the content area to fullwidth ***/
@media (min-width: 981px) {
    #left-area {
        width: 100%;
        padding: 23px 0px 0px !important;
        float: none !important;
    }
}

/* WooCommerce Shop product_categories Shortcode */
.woocommerce ul.products li.product .woocommerce-loop-category__title {
	font-size: 16px;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title .count {
	display: none;
}

.woocommerce ul.products li.product a,
.woocommerce ul.products li.product a img,
.woocommerce ul.products li.product a .woocommerce-loop-category__title {
	transition: all 250ms ease-in-out;
}

.woocommerce ul.products li.product a:hover img {
	opacity:0.8;

}

.woocommerce ul.products li.product a:hover .woocommerce-loop-category__title {
	color: #d83c34;
}

/* WooCommerce Show 4 Product Columns */
@media screen and (min-width:1024px) {
    .woocommerce ul.products li.product {
	width: 21% !important;
	margin: 2% !important;
	clear: none !important;
    }
    .woocommerce ul.products li.product:nth-child(4n+1) {
	clear: both !important;
    }
}

@media screen and (min-width: 768px) and (max-width: 980px) {
    .woocommerce ul.products li.product.first, .woocommerce ul.products li.product.last {
        clear: right !important;
    }
    .woocommerce ul.products li.product:nth-child(4n+1) {
         clear: none !important;
    }
}
